html{
	background:#CFD2CA url("http://static.global.ciscoeos.com/zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_signinbg.png") no-repeat scroll center 0;
}


#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-343202.html {
	text-transform:uppercase;
}

#html-343202.html .module .content .body .description {
color:#BE7F57;
display:block;
font-size:14px;
}

#html-343202.html .module .content .body .description span#registerSpan{
	color:#FFFFFF;
}



#html-662892.html {
display:none;
}



#login-294554.login {

}



#page_title-294565.page_title {

}